﻿@font-face { font-family: Abril Fatface;
src: local("Abril Fatface"), url(/files/001a/f9/a6/12997.otf); }

@font-face { font-family: Agoka Family;
src: local("Agoka Family"), url(/files/001a/f9/a6/89906.ttf); }

@font-face { font-family: Austin Pen;
src: local("Austin Pen"), url(/files/001b/d4/8d/67262.ttf); }

@font-face { font-family: Baysoir;
src: local("Baysoir"), url(/files/001a/f9/a6/91439.ttf); }

@font-face { font-family: Berkshire Swash;
src: local("Berkshire Swash"), url(/files/001b/d4/8d/88766.ttf); }

@font-face { font-family: Blockursiv;
src: local("Blockursiv"), url(/files/001a/f9/a6/10391.ttf); }

@font-face { font-family: Blocky Demo;
src: local("Blocky Demo"), url(/files/001a/f9/a6/28379.ttf); }

@font-face { font-family: Broadcast Matter;
src: local("Broadcast Matter"), url(/files/001b/d4/8d/87784.ttf); }

@font-face { font-family: Carta Magna;
src: local("Carta Magna"), url(/files/001b/a4/f9/74677.ttf); }

@font-face { font-family: Cinzel;
src: local("Cinzel"), url(/files/001b/d4/8d/22102.ttf); }

@font-face { font-family: Cursive;
src: local("Cursive"), url(/files/001b/d4/8d/63933.ttf); }

@font-face { font-family: Dark Magic;
src: local("Dark Magic"), url(/files/001b/d4/8d/28589.ttf); }

@font-face { font-family: Fjalla One;
src: local("Fjalla One"), url(/files/001a/f9/a6/27055.ttf); }

@font-face { font-family: Francois One;
src: local("Francois One"), url(/files/001a/f9/a6/30301.ttf); }

@font-face { font-family: Fredericka the Great;
src: local("Fredericka the Great"), url(/files/001a/f9/a6/69574.ttf); }

@font-face { font-family: Future Shock;
src: local("Future Shock"), url(/files/001b/d4/8d/57356.ttf); }

@font-face { font-family: Gento Dream;
src: local("Gento Dream"), url(/files/001b/d4/8d/95400.ttf); }

@font-face { font-family: Geo;
src: local("Geo"), url(/files/001a/f9/a6/66613.ttf); }

@font-face { font-family: Grand Hotel;
src: local("Grand Hotel"), url(/files/001a/f9/a6/48730.ttf); }

@font-face { font-family: Great Vibes;
src: local("Great Vibes"), url(/files/001b/d4/8d/22379.ttf); }

@font-face { font-family: Halimun;
src: local("Halimun"), url(/files/001b/d4/8d/12975.ttf); }

@font-face { font-family: Harista;
src: local("Harista"), url(/files/001b/d4/8d/91458.ttf); }

@font-face { font-family: Henny Penny;
src: local("Henny Penny"), url(/files/001a/f9/a6/67145.ttf); }

@font-face { font-family: Hesterica;
src: local("Hesterica"), url(/files/001a/f9/a6/60727.ttf); }

@font-face { font-family: Julius Sans One;
src: local("Julius Sans One"), url(/files/001b/d4/8d/66190.ttf); }

@font-face { font-family: Kristi;
src: local("Kristi"), url(/files/001a/f9/a6/69114.ttf); }

@font-face { font-family: Leky Calgria;
src: local("Leky Calgria"), url(/files/001b/d4/8d/94725.ttf); }

@font-face { font-family: LIQUIDO;
src: local("LIQUIDO"), url(/files/001a/f9/a6/28723.ttf); }

@font-face { font-family: Little Baby;
src: local("Little Baby"), url(/files/001a/f9/a6/59295.ttf); }

@font-face { font-family: Marguerite;
src: local("Marguerite"), url(/files/001a/f9/a6/28545.ttf); }

@font-face { font-family: Megrim;
src: local("Megrim"), url(/files/001a/f9/a6/28127.ttf); }

@font-face { font-family: Milano Sky;
src: local("Milano Sky"), url(/files/001b/d4/8d/12859.ttf); }

@font-face { font-family: Mr Bedfort;
src: local("Mr Bedfort"), url(/files/001b/d4/8d/47054.ttf); }

@font-face { font-family: Pecita;
src: local("Pecita"), url(/files/001a/f9/a6/74764.otf); }

@font-face { font-family: Petit Formal Script;
src: local("Petit Formal Script"), url(/files/001a/f9/a6/73001.ttf); }

@font-face { font-family: Pirata One;
src: local("Pirata One"), url(/files/001a/f9/a6/85139.ttf); }

@font-face { font-family: Praise;
src: local("Praise"), url(/files/001b/d4/8d/97419.ttf); }

@font-face { font-family: Rajdhani;
src: local("Rajdhani"), url(/files/001b/d4/8d/73560.ttf); }

@font-face { font-family: Romanesco;
src: local("Romanesco"), url(/files/001a/f9/a6/46679.ttf); }

@font-face { font-family: Sage;
src: local("Sage"), url(/files/001a/f9/a6/10475.ttf); }

@font-face { font-family: Sancreek;
src: local("Sancreek"), url(/files/001a/f9/a6/42278.ttf); }

@font-face { font-family: Satisfy;
src: local("Satisfy"), url(/files/001a/f9/a6/29417.ttf); }

@font-face { font-family: Signerica;
src: local("Signerica"), url(/files/001a/f9/a6/31810.ttf); }

@font-face { font-family: Stay Classy;
src: local("Stay Classy"), url(/files/001b/d4/8d/88818.ttf); }

@font-face { font-family: Wata Font;
src: local("Wata Font"), url(/files/001b/d4/8d/61435.ttf); }